<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE glade-interface SYSTEM "glade-2.0.dtd">
<!-- Generated with glade3
	Version: 3.0.0
	Date: Mon Aug 28 11:26:13 2006
	User: ddtc
	Host: dosmtc16
-->
<glade-interface>
  <widget class="GtkWindow" id="window_page_holder">
    <property name="default_width">440</property>
    <property name="default_height">250</property>
    <child>
      <widget class="GtkVBox" id="page">
        <property name="visible">True</property>
        <property name="border_width">4</property>
        <property name="spacing">6</property>
        <child>
          <widget class="GtkFrame" id="frame_group_flags">
            <property name="visible">True</property>
            <child>
              <widget class="GtkTable" id="table_group_flags">
                <property name="visible">True</property>
                <property name="n_rows">3</property>
                <property name="n_columns">3</property>
                <child>
                  <widget class="GtkCheckButton" id="checkbutton_channel_specific_handles">
                    <property name="visible">True</property>
                    <property name="sensitive">False</property>
                    <property name="label" translatable="yes" context="yes">Channel specific handles</property>
                  </widget>
                  <packing>
                    <property name="left_attach">2</property>
                    <property name="right_attach">3</property>
                    <property name="top_attach">2</property>
                    <property name="bottom_attach">3</property>
                  </packing>
                </child>
                <child>
                  <widget class="GtkCheckButton" id="checkbutton_message_rescind">
                    <property name="visible">True</property>
                    <property name="sensitive">False</property>
                    <property name="label" translatable="yes" context="yes">Message rescind</property>
                  </widget>
                  <packing>
                    <property name="left_attach">2</property>
                    <property name="right_attach">3</property>
                    <property name="top_attach">1</property>
                    <property name="bottom_attach">2</property>
                  </packing>
                </child>
                <child>
                  <widget class="GtkCheckButton" id="checkbutton_message_reject">
                    <property name="visible">True</property>
                    <property name="sensitive">False</property>
                    <property name="label" translatable="yes" context="yes">Message reject</property>
                  </widget>
                  <packing>
                    <property name="left_attach">2</property>
                    <property name="right_attach">3</property>
                  </packing>
                </child>
                <child>
                  <widget class="GtkCheckButton" id="checkbutton_message_accept">
                    <property name="visible">True</property>
                    <property name="sensitive">False</property>
                    <property name="label" translatable="yes" context="yes">Message accept</property>
                  </widget>
                  <packing>
                    <property name="left_attach">1</property>
                    <property name="right_attach">2</property>
                    <property name="top_attach">2</property>
                    <property name="bottom_attach">3</property>
                  </packing>
                </child>
                <child>
                  <widget class="GtkCheckButton" id="checkbutton_message_remove">
                    <property name="visible">True</property>
                    <property name="sensitive">False</property>
                    <property name="label" translatable="yes" context="yes">Message remove</property>
                  </widget>
                  <packing>
                    <property name="left_attach">1</property>
                    <property name="right_attach">2</property>
                    <property name="top_attach">1</property>
                    <property name="bottom_attach">2</property>
                  </packing>
                </child>
                <child>
                  <widget class="GtkCheckButton" id="checkbutton_message_add">
                    <property name="visible">True</property>
                    <property name="sensitive">False</property>
                    <property name="label" translatable="yes" context="yes">Message add</property>
                  </widget>
                  <packing>
                    <property name="left_attach">1</property>
                    <property name="right_attach">2</property>
                  </packing>
                </child>
                <child>
                  <widget class="GtkCheckButton" id="checkbutton_can_rescind">
                    <property name="visible">True</property>
                    <property name="sensitive">False</property>
                    <property name="label" translatable="yes" context="yes">Can rescind</property>
                  </widget>
                  <packing>
                    <property name="top_attach">2</property>
                    <property name="bottom_attach">3</property>
                  </packing>
                </child>
                <child>
                  <widget class="GtkCheckButton" id="checkbutton_can_remove">
                    <property name="visible">True</property>
                    <property name="sensitive">False</property>
                    <property name="label" translatable="yes" context="yes">Can remove</property>
                  </widget>
                  <packing>
                    <property name="top_attach">1</property>
                    <property name="bottom_attach">2</property>
                  </packing>
                </child>
                <child>
                  <widget class="GtkCheckButton" id="checkbutton_can_add">
                    <property name="visible">True</property>
                    <property name="sensitive">False</property>
                    <property name="is_focus">True</property>
                    <property name="label" translatable="yes" context="yes">Can add</property>
                  </widget>
                </child>
              </widget>
            </child>
          </widget>
          <packing>
            <property name="expand">False</property>
          </packing>
        </child>
        <child>
          <widget class="GtkVPaned" id="vpaned1">
            <property name="visible">True</property>
            <property name="position">152</property>
            <property name="position_set">True</property>
            <child>
              <widget class="GtkFrame" id="frame_member">
                <property name="visible">True</property>
                <child>
                  <widget class="GtkVBox" id="vbox_members">
                    <property name="visible">True</property>
                    <child>
                      <widget class="GtkScrolledWindow" id="scrolledwindow_members">
                        <property name="visible">True</property>
                        <property name="border_width">4</property>
                        <property name="hscrollbar_policy">GTK_POLICY_AUTOMATIC</property>
                        <property name="vscrollbar_policy">GTK_POLICY_AUTOMATIC</property>
                        <property name="shadow_type">GTK_SHADOW_IN</property>
                        <child>
                          <widget class="GtkTreeView" id="treeview_members">
                            <property name="visible">True</property>
                          </widget>
                        </child>
                      </widget>
                    </child>
                    <child>
                      <widget class="GtkHButtonBox" id="hbuttonbox_members">
                        <property name="visible">True</property>
                        <property name="border_width">4</property>
                        <property name="layout_style">GTK_BUTTONBOX_SPREAD</property>
                        <child>
                          <widget class="GtkButton" id="button_refresh_members">
                            <property name="visible">True</property>
                            <property name="is_focus">True</property>
                            <property name="label" context="yes">gtk-refresh</property>
                            <property name="use_stock">True</property>
                          </widget>
                        </child>
                        <child>
                          <widget class="GtkButton" id="button_remove_members">
                            <property name="visible">True</property>
                            <property name="sensitive">False</property>
                            <property name="label" context="yes">gtk-remove</property>
                            <property name="use_stock">True</property>
                            <property name="yalign">0.000000</property>
                          </widget>
                          <packing>
                            <property name="position">1</property>
                          </packing>
                        </child>
                        <child>
                          <widget class="GtkButton" id="button_add_members">
                            <property name="visible">True</property>
                            <property name="is_focus">True</property>
                            <property name="label" context="yes">gtk-add</property>
                            <property name="use_stock">True</property>
                          </widget>
                          <packing>
                            <property name="position">2</property>
                          </packing>
                        </child>
                      </widget>
                      <packing>
                        <property name="expand">False</property>
                        <property name="position">1</property>
                      </packing>
                    </child>
                  </widget>
                </child>
              </widget>
              <packing>
                <property name="resize">False</property>
              </packing>
            </child>
            <child>
              <widget class="GtkFrame" id="frame_event_log">
                <property name="visible">True</property>
                <child>
                  <widget class="GtkVBox" id="vbox_event_log">
                    <property name="visible">True</property>
                    <child>
                      <widget class="GtkScrolledWindow" id="scrolledwindow_event_log">
                        <property name="visible">True</property>
                        <property name="border_width">4</property>
                        <property name="hscrollbar_policy">GTK_POLICY_AUTOMATIC</property>
                        <property name="vscrollbar_policy">GTK_POLICY_AUTOMATIC</property>
                        <property name="shadow_type">GTK_SHADOW_IN</property>
                        <child>
                          <widget class="GtkTextView" id="textview_event_log">
                            <property name="visible">True</property>
                            <property name="is_focus">True</property>
                            <property name="editable">False</property>
                            <property name="cursor_visible">False</property>
                          </widget>
                        </child>
                      </widget>
                    </child>
                    <child>
                      <widget class="GtkHButtonBox" id="hbuttonbox_event_log">
                        <property name="visible">True</property>
                        <property name="border_width">4</property>
                        <child>
                          <widget class="GtkButton" id="button_event_log_clear">
                            <property name="visible">True</property>
                            <property name="is_focus">True</property>
                            <property name="label" context="yes">gtk-clear</property>
                            <property name="use_stock">True</property>
                          </widget>
                        </child>
                      </widget>
                      <packing>
                        <property name="expand">False</property>
                        <property name="position">1</property>
                      </packing>
                    </child>
                  </widget>
                </child>
              </widget>
            </child>
          </widget>
          <packing>
            <property name="position">1</property>
          </packing>
        </child>
      </widget>
    </child>
  </widget>
  <widget class="GtkWindow" id="window_page_label_holder">
    <property name="resizable">False</property>
    <property name="default_width">440</property>
    <property name="default_height">250</property>
    <child>
      <widget class="GtkLabel" id="page_label">
        <property name="visible">True</property>
        <property name="xalign">0.000000</property>
        <property name="label" translatable="yes" context="yes">Group</property>
      </widget>
    </child>
  </widget>
</glade-interface>
